@echo off
cls
type -readme.1st
pause
cls
echo.
echo      You should have HELP.DOC on the same disk or directory
echo.
echo   This program will read all three files, PART1, PART2 and PART3
echo.
echo.    They can also be run separately by typing the above names.
echo.
echo	     Hit Escape at any time to exit to the next PART
echo.
pause
bacon3
cls
PART1 12
echo.
echo       Hit Control C to quit, any other key to continue to PART2
pause >nul
bacon2
cls
PART2 12
echo.
echo       Hit Control C to quit, any other key to continue to PART3
pause >nul
bacon
cls
PART3 12
bacon2
cls
echo.
echo                    PART3 terminated.